﻿.text-class-1{color:#ec008c;
font-family:papyrus, fantasy;
font-style:italic;
font-size:32px;
}
.text-class-2{color:#00aeef;
font-family:papyrus, fantasy;
font-style:italic;
font-size:32px;
}
.text-class-3{color:#ec008c;
font-style:italic;
font-size:10px;
}
.text-class-4{color:#f49ac1;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-5{font-size:24px;
}
.text-class-6{color:#ec008c;
font-style:italic;
font-size:24px;
}
.text-class-7{color:#ec008c;
font-family:trebuchet ms;
font-style:italic;
font-size:24px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-10{font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-11{color:#f49ac1;
}
.text-class-12{font-size:18px;
}
.text-class-13{color:#ffffff;
font-weight:bold;
}
.text-class-14{color:#ffffff;
font-size:18px;
}
.text-class-15{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-16{color:#ec008c;
font-size:18px;
}
.text-class-17{color:#f49ac1;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-18{color:#ec008c;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-19{color:#f49ac1;
font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-20{color:#f49ac1;
font-size:16px;
}
.text-class-21{color:#0071bc;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-22{font-style:italic;
font-size:10px;
}
.text-class-23{color:#ec008c;
font-style:italic;
}
.text-class-24{color:#ec008c;
font-family:papyrus, fantasy;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-25{color:#ec008c;
font-weight:bold;
font-style:italic;
}
.text-class-26{color:#ec008c;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-27{font-style:italic;
}
.text-class-28{color:#ec008c;
}
.text-class-29{color:#ec008c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-30{font-family:papyrus, fantasy;
font-style:italic;
font-size:32px;
}
.text-class-31{color:#f49ac1;
font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-32{color:#ec008c;
font-size:24px;
}
.text-class-33{color:#f49ac1;
font-style:italic;
font-size:24px;
}
.text-class-34{color:#ec008c;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-35{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-36{font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-37{color:#f49ac1;
font-size:24px;
}
.text-class-38{color:#f49ac1;
font-style:italic;
font-size:18px;
}
.text-class-39{color:#ec008c;
font-family:papyrus, fantasy;
font-size:48px;
}
.text-class-40{color:#ffffff;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-41{color:#ec008c;
font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-42{color:#f49ac1;
font-style:italic;
}
.text-class-43{color:#00aeef;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-44{color:#00aeef;
font-size:32px;
}
.text-class-45{font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-46{color:#00aeef;
font-weight:bold;
font-size:24px;
}
.text-class-47{font-size:16px;
}
.text-class-48{color:#00aeef;
font-style:italic;
font-size:24px;
}
.text-class-49{font-size:10px;
}
.text-class-50{color:#ec008c;
font-style:italic;
font-size:18px;
}
.text-class-51{color:#ec008c;
font-weight:bold;
}
.text-class-52{font-family:papyrus, fantasy;
}
.text-class-53{color:#ec008c;
font-size:16px;
}
.text-class-54{color:#f49ac1;
font-family:papyrus, fantasy;
}
.text-class-55{color:#00aeef;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-56{font-size:32px;
}
.text-class-57{color:#00aeef;
font-family:papyrus, fantasy;
}
.text-class-58{color:#00aeef;
font-family:papyrus, fantasy;
font-style:italic;
}
.text-class-59{color:#00aeef;
font-style:italic;
font-size:10px;
}
.text-class-60{font-style:italic;
font-size:24px;
}
.text-class-61{color:#2288bb;
font-size:13px;
}
.text-class-62{color:#999999;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-63{color:#f49ac1;
font-size:18px;
}
.text-class-64{color:#ffffff;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-65{color:#bed730;
}
.text-class-66{color:#ed1c24;
}
.text-class-67{color:#ffffff;
}
.text-class-68{color:#bed730;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-69{color:#007236;
}
.text-class-70{color:#fcaf17;
}
.text-class-71{color:#c7b2d6;
}
.text-class-72{color:#007236;
font-style:italic;
}
.text-class-73{color:#ffffff;
font-style:italic;
}
.text-class-74{color:#00aeef;
}
.text-class-75{color:#fff200;
}
.text-class-76{color:#bd7cb5;
}
.text-class-77{color:#ffffff;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-78{color:#bd7cb5;
font-style:italic;
}
.text-class-79{color:#00837d;
}
.text-class-80{color:#58c5c7;
}
.text-class-81{color:#9e270e;
}
.text-class-82{color:#f5821f;
}
.text-class-83{color:#727c28;
}
.text-class-84{color:#96d5d1;
}
.text-class-85{color:#ab4a9c;
}
.text-class-86{color:#0071bc;
}
.text-class-87{color:#ed1c24;
font-style:italic;
}
.text-class-88{color:#42c8f5;
}
.text-class-89{color:#5d1e79;
}
.text-class-90{color:#0071bc;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-91{color:#58bd7b;
}
.text-class-92{color:#7c51a1;
}
.text-class-93{color:#ffce71;
}
.text-class-94{color:#c7b2d6;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-95{color:#58bd7b;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-96{color:#96d5d1;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-97{color:#007236;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-98{color:#ed1c24;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-99{color:#209860;
font-style:italic;
}
.text-class-100{color:#ab4a9c;
font-style:italic;
}
.text-class-101{color:#0d8736;
font-family:papyrus, fantasy;
font-style:italic;
font-size:24px;
}
.text-class-102{color:#b20e7f;
}
.text-class-103{color:#008000;
}
.text-class-104{color:#0066cc;
}
.text-class-105{color:#007e98;
}
.text-class-106{color:#209860;
}
.text-class-107{color:#00aeef;
font-family:trebuchet ms;
font-style:italic;
font-size:10px;
}
.text-class-108{font-weight:bold;
font-style:italic;
}
.text-class-109{color:#f49ac1;
font-size:32px;
}
.text-class-110{color:#f49ac1;
font-family:papyrus, fantasy;
font-size:32px;
}
.text-class-111{color:#f49ac1;
font-family:papyrus, fantasy;
font-style:italic;
font-size:32px;
}
.text-class-112{color:#ffffff;
font-family:papyrus, fantasy;
font-style:italic;
font-size:32px;
}
.text-class-113{color:#ffffff;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-114{color:#eeda9b;
font-family:papyrus, fantasy;
font-size:24px;
}
.text-class-115{color:#f49ac1;
font-family:trebuchet ms;
font-size:10px;
}
